 body {
        font-family:     "ＭＳ Ｐゴシック";
        color:                     #333333;
        text-align:                 center;
        margin-top:                   35px;
        background-color:          #ffffff;
        background-image: url(IMG_8274.JPG);
        background-repeat:       no-repeat;
        background-position: center top;
      }

div.title  {
                  text-align:        center;
                  margin-left:         auto;
                  margin-right:       auto;
                  width:              600px;
                }

h1 {
		font-size:       16px;
                color:        #9c742c;
                text-align:     center;
              }

div.center  {
                  text-align:       center;
                  margin-top:       125px;
                  margin-left:         auto;
                  margin-right:       auto;
                  width:              500px;
                }

p {
		font-size:       16px;
                color:        #666666;
                text-align:   right;
		font-weight: bold;
              }

p a {
                color:        #666666;	
              }

p a:hover {
                color:        #eeeeee;
              }

p.a {
		font-size:       16px;
                color:        #cccccc;
                text-align:   center;
		font-weight: bold;
              }

p.a a {
                color:        #cccccc;	
              }

p.a a:hover {
                color:        #eeeeee;
              }